[MIRROR_0]
NAME=for_taurussho_10_cockpit_mirrorL_mirrorLeft___50_vertices_65_faces

[MIRROR_1]
NAME=for_taurussho_10_cockpit_interior_mirrorMiddle___26_vertices_27_faces

[MIRROR_2]
NAME=for_taurussho_10_cockpit_mirrorR_mirrorRight___50_vertices_63_faces